.mount-breadcrumbs,
.mount-collection-meta {
	background:white;
}

.breadcrumb {
	font-family:var(--font-inter);
	font-weight:900;
	font-size:22px;
}

.mount-breadcrumbs .custom-container {
	max-width:100%;
	padding:0 var(--grid-padding);
}

.mount-collection-meta .custom-container {
	padding:0;
	max-width:100%;
}

.mount-collection-meta .section-heading__title {
	text-align:left;
	font-size:157px;
	text-shadow:var(--text-shadow);
}

.mount-collection-meta .section-heading {
	padding-top:30px!important;
}

.mount-collection-meta .rte {
	font-family:var(--font-body);
	font-size:30px;
	line-height:1.4;
}

.mount-collection-meta {
	padding-bottom:30px;
}

.title-only-section {
	padding-bottom:100px;
	padding-top:20px;
	.rich-text__text {
		padding:0;
	}
	.card {
		padding:0;
	}
}

.mount-product-page {
	padding:0!important;
	.grid:not(.grid--slider) {
		--col-gap:33px;
	}
	.grid-2:not(.grid--slider) {
		--col-gap:12px;
		gap:12px;
		display:grid;
		grid-template-columns:repeat(2, calc(50% - 6px));
	}
	.grid-2 {
		.product-text.product-text {
			max-width:100%;
		}
		align-items:stretch;
		.element--is-sticky {
			width:auto;
			flex:1;
		}
		.element--is-sticky {
			border:12px solid #ffedd4;
			padding:15px 40px;
			background:white;
			box-shadow:10px 10px 10px rgba(0,0,0,0.3);
			border-radius:16px;
		}
		.css-slider.enabled {
			background:none;
			border:0;
			border-radius:0;
			box-shadow:none;
		}
	}
	.grid-3 {
		.css-slider.enabled {
			border:6px solid black;
			box-shadow:none;
		}
	}
	.slider-controls-container .product-gallery__thumbnails-holder {
		gap:15px;
	}
	.slider-controls-container .product-gallery__thumbnails .thumbnail {
		border:6px solid black;
		figure {
			padding-top:100%!important;
		}
		&.active {
			border-radius:0;
		}
	}
	.product-text.product-text {
		border-width:6px;
	}
}

.mount-toggles {
	padding:60px 0;
	.section-heading h2 {
		text-transform:uppercase;
	}
	.faq-content-container {
		border:13px solid black;
		padding:0;
		margin-top:60px;
		border-radius:80px;
		overflow:hidden;
		grid-template-columns:repeat(2, 1fr);
		gap:0;
	}
	.element--overflow-hidden {
		border:0;
	}
	.faq-content .toggle--faq:last-of-type {
		border:0;
	}
	.faq-image img {
		height:100%;
		object-fit:contain;
		background:#85BE13;
	}
	.faq-content {
		background:#85BE13;
		border-radius:25px 0 0 25px;
		margin-left:-30px;
		position:relative;
		.toggle--faq.toggle--invert-color-true .toggle__content {
			color:white;
			padding:0px 48px 40px;
			.rte {
				font-size:24px;
				line-height:1.4;
				font-family:var(--font-body);
			}
		}
		.toggle--faq {
			&:not(:last-of-type) {
				border-bottom:1px solid white;
			}
			.toggle__heading span {
				font-family:var(--font-body);
				font-weight:bold;
				font-size:24px;
				color:white;
				-webkit-text-stroke:5px black;
				paint-order:stroke fill;
			}
			.toggle__title {
				padding:40px 48px;
				color:white;
			}
		}
	}
	.toggle__title .toggle__icon svg path,
	.toggle--faq.opened.toggle--invert-color-true.toggle--invert-color-true svg path {
		fill:currentColor;
	}
}

@media only screen and (max-width:1200px) {
	.mount-product-page {
		.product-gallery {
			padding-left:0;
			padding-right:0;
		}
		.grid-2:not(.grid-slider) {
			grid-template-columns:100%;
		}
		.grid-2 .element--is-sticky {
			width:100%;
		}
	}
}

@media only screen and (max-width:1023px) {
	.mount-toggles {
		.faq-content-container {
			grid-template-columns:100%;
		}
		margin-top:40px;
	}
}

@media only screen and (max-width:767px) {
	.mount-breadcrumbs {
		display:none;
	}
	.mount-collection-meta .section-heading__title {
		font-size:60px;
	}
	.mount-collection-meta .rte * {
		font-size:24px!important;
	}
	.title-only-section {
		padding-bottom:20px;
	}
	.mount-product-page {
		& .grid-3 {
			& .css-slider.enabled {
				border:0;
				border-radius:0;
			}
		}
		.grid-2 {
			.product-text.product-text {
				max-width:calc(100% - var(--grid-padding)*2);
			}
			.element--is-sticky {
				border:0;
				padding:0;
				box-shadow:none;
				border-radius:0;
			}
		}
	}
	.faq-image {
		padding:0;
	}
	.mount-toggles {
		.faq-content {
			margin-left:0;
			border-radius:0;
			.toggle--faq {
				.toggle__title {
					padding:20px;
				}
				.toggle__heading span {
					font-size:26px;
					font-family:var(--font-title);
				}
			}
			& .toggle--faq.toggle--invert-color-true .toggle__content {
				padding:0 20px 20px;
			}
		}
		.faq-content-container {
			border-width:5px;
			border-radius:30px;
		}
	}
}